Added script to build, push and run the ONOS container in the head node

To be executed from the dev node.
Also added MWC apps to onos-service

Change-Id: I7f3b271b1e8e07a755d36cdb00dd908f79e69f50
diff --git a/mwc-bpr-docker.sh b/mwc-bpr-docker.sh
new file mode 100644
index 0000000..e83febe
--- /dev/null
+++ b/mwc-bpr-docker.sh
@@ -0,0 +1,11 @@
+#!/usr/bin/env bash
+
+# Builds, push and run an ONOS docker image based on this directory
+
+set -ex
+
+docker build -t onos-fabric-mwc .
+docker tag onos-fabric-mwc 10.128.13.3:5000/onosproject/onos:candidate
+docker push 10.128.13.3:5000/onosproject/onos:candidate
+
+ssh head "cd /opt/onos_fabric/ && docker-compose down && docker-compose pull && docker-compose up -d"
diff --git a/tools/package/bin/onos-service b/tools/package/bin/onos-service
index 799bb2f..4dd0c01 100755
--- a/tools/package/bin/onos-service
+++ b/tools/package/bin/onos-service
@@ -21,6 +21,9 @@
 SYS_APPS=drivers
 ONOS_APPS=${ONOS_APPS:-}  # Empty means don't activate any new apps
 
+# MWC-2018
+ONOS_APPS="drivers.barefoot-pro,drivers.cavium-pro,drivers.mellanox-pro,pipelines.fabric-pro,hostprovider,lldpprovider,proxyarp,segmentrouting,org.onosproject.fpcagent"
+
 cd $ONOS_HOME
 
 # Parse out arguments destinted for karaf invocation v. arguments that